# Configuration file

####################
# block
####################

block {
    I:blockNuclearControlMain=598
}


####################
# general
####################

general {
    I:SMPMaxAlarmRange=256
    I:alarmRange=64
    S:allowedAlarms=default,sci-fi
    I:infoPanelRefreshPeriod=20
    I:maxAlarmRange=128
    I:rangeTriggerRefreshPeriod=20
    I:remoteThermalMonitorEnergyConsumption=0
}


####################
# item
####################

item {
    I:itemCounterSensorKit=5980
    I:itemCounterSensorLocationCard=5981
    I:itemEnergyArrayLocationCard=5982
    I:itemEnergySensorKit=5983
    I:itemEnergySensorLocationCard=5984
    I:itemRangeUpgrade=5985
    I:itemRemoteSensorKit=5986
    I:itemSensorLocationCard=5987
    I:itemTextCard=5988
    I:itemTimeCard=5989
    I:itemToolDigitalThermometer=5990
    I:itemToolThermometer=5991
}


